body {
	font-family: system-ui, sans-serif;
	font-size: 100%;
	line-height:100%;
	color: black;
	background-color: maroon;
}

header {
	background-color: white;
	height: 30vh;
	background-size: cover;
	
}

h1 {
	margin-top: 0;
	padding-top: 2em;
	position: relative;
	top: 2em;
	text-align: center;
}
h1,h2,h3 {
	padding-left: 3em;
	padding-right: 3em;
}
ul{
	padding-left:0;
	list-style: none}
	
section{
	outline: 1px dashed #aaaa;
}

main,nav,footer{
	background-color: white;
	margin-left: 1em;
	margin-right: 1em;
}
a:link {color: #ffeecc;}
a:visited {color #ffddbb;}
a:hover {color: #fff;} 
